html, body {
    height: 100%;
    scroll-behavior: smooth;
    width: auto!important; overflow-x: hidden!important;
    color: #181818 !important;
}

/**#About {
  weight: 600px;
  background-color: #f3f3f3;
}**/



#Publications {
  background-color: white;
}

#People {
    height: 600px;
    background-color: pink;
}

#Resources {
    height: 600px;
    background-color: pink;
}

#Jobs {
    height: 600px;
    background-color: pink;
}

#Media {
    height: 600px;
    background-color: pink;
}

.navbar-nav > li{
  padding-left: 10px;
  padding-right: 10px;
}

.navbar-dark
.navbar-brand {
    font-size: 2em;
    margin-right: 4rem;
    color: #fffdd0;

}

.navbar .navbar-nav .nav-link {
  color: #ffffff;
  font-size: 1.1em;
  position: relative;
}

.nav-item a {
    position: relative;
}

.navbar .navbar-nav .nav-link:hover {
  color: #c9be70;
}

.nav-item a:hover:after {
    width: 100%;
}

.navbar-nav .nav-item:hover:before {
    width: 100%;
}

.copy-right{
    color: #c9be70;
}

.nav-item a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    border-bottom: 1px solid black;
    transition: 0.4s;
}


.navbar .navbar-nav .nav-link::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #ffffcc;
  color: transparent;
  width: 0%;
  content: '/';
  height: 2px;
}
.navbar .navbar-nav .nav-link:hover::after {
  width: 100%;
}


.bg-dark {
    /**background-color: #a5a7a8!important;**/
    /**background-color: #243447!important;**/
    background-color: #292e7b!important;
    font-family: "Brandon Text", Helvetica Neue, Helvetica, Arial, Sans-serif, serif;
}

.text-center{
    text-align: center!important;
    padding-top: 30px;
    padding-bottom: 20px;
}

.news-ist-centr{
    text-align: center!important;
    padding-left: 40px;
}

.text-center-footer{
    text-align: center!important;
    padding-top: 0px;
    padding-bottom: 0px;
}

.head_news{
     padding-top: 10px;
     padding-bottom: 10px
}
.news{

    padding-left: 0px;
    padding-bottom: .1rem;
}

.text-left {
    text-align: left!important;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.news{

    padding-top: 10px;
    padding-bottom: 10px;

}

.text-justify{

    padding-bottom: 30px;
    font-size: 16px;
}

h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    color: #000000;
    padding-bottom: 30px;
    font-weight: bold;

}

h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    color: #303030;
    font-weight: 600;
    padding-bottom: 30px;


}

h3{
    font-family: 'Montserrat', sans-serif;
    color: #1d1d1d;
    font-weight: 900;
}

h4{
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    color: #1d1d1d;
    font-weight: 600;
}

p{

    line-height: 34px;

}


/*ol{
     font-family: 'Montserrat', sans-serif;
}*/


.carousel-indicators li{
    background-color: #6b6a6a;
    width: 5px;
    height: 5px;
    margin: 0px 10px !important;
    padding-left: 15px;


}

.carousel-indicators ol{
    padding-bottom: 30px;
    color: red;
}

.carousel-indicators li.active{
  background-color: #000000;
}



.carousel-inner {

    border-style: outset;

    width: 100%;

}



.carousel-inner img {

    margin: auto;
    /**



        align-content: center;



   width: 83%!important;
   **/
}


.carousel-control-prev-icon{

    background-image: url("../css/images/left-arrow.png");
    height: 35px;
    width: 35px;


}

.carousel-control-next-icon {
        background-image: url("../css/images/keyboard-right-arrow-button.png");
    height: 35px;
    width: 35px;

}


.btn-primary{
    background-color: #0c7abf;
    border: 1px solid bisque;

}

.btn-primary:hover{
    background-color: #00364e;
    border: 1px solid bisque;

}



.image_people{
    height: auto;
    width: auto;

}

.text-right{
    font-size: 18px;
}

.title_name{
    margin-top: 10px;
}


.footer_title{
    font-size: 20px;
}

.memeber_info{
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem;
    font-weight: 900;

}

h5{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem;
    padding-left: 28px;
    padding-bottom: 20px;
}

.job_desc_hd{
       padding-left: 0px;
       padding-top: .1rem;
}

.job_desc_par{
    padding-left: 0px;
    padding-top: .1rem;
}


.job_hd_adv{
    padding-left: 0px;
    padding-bottom: 0rem;

}

.head_news{
        padding-left: 30px;
}

.mem_info_sec{
    padding-top: 10px;
    padding-left: 30px;

}

.mem_info_sec h3{

    font-weight: 600;
    font-size: 23px;

}

.mem_info_sec h4{
    font-size: 20px;
    font-weight: 700;
}

.former_mem{
    padding-top: 10px;
    padding-left: 5px;

}

.img_email{
    width: 50px;
    height: 70px;
    padding-bottom: 20px;
    margin-left: -2px;
}

.img_linkedin{
    width: 45px;
    height: 70px;
    padding-bottom: 20px;
    margin-left: 10px;
}

.img_cv{
    width: 45px;
    height: 65px;
    padding-bottom: 20px;
    margin-left: 10px;
}

.positon_title{
    font-family: 'Montserrat', sans-serif;
    font-size: 26px;
    font-weight: 900;
}

.research{
    width: 65%;
    margin: 0 auto;
    padding-top: 2rem;

}

.research{
    border-top: 2px solid #e0dede;
    width: 80%;
    margin-top: .1rem;
    margin-bottom: 1.1rem;
}

.padding{
    padding-bottom: 2rem;

}

.col-12{

    width: 75%;
    margin: 0 auto;

}

.social a{
    font-size: 2.3rem;
    padding: .8rem;
}

.fa-twitter{
    color: #00aced;
}

.fa-google{
    color: #dd4b39;
}

.fa-envelope-square{
    color: red;
}

.fa-database{
    color: #6d6b6b;
}

.iconify{
    color: #81f181;
}

.fa-github{
    color: black;
}

.fa-js-square{
    color: #f0db4f;
}

.fa-python{
    color: #4B8BBE;
}


.fa-terminal{
    color: black;
}

.fa-file-code{
    color: #7fb14c;
}

.social hr{
    border-top: 2px solid #e0dede;
    width: 50%;
    margin-top: .1rem;
    margin-bottom: .1rem;

}

.col-center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.fa-envelope-square:hover,
.fa-google:hover,
.fa-twitter:hover,
.fa-github:hover{
    color: #87CEEB;
}

footer {
    /**background-color: #243447;**/
    background-color: #292e7b;
    color: white;
    padding-top: 1rem;
}
hr.light {
    border-top: 1px solid #d5d5d5;
    width: 48%;

}

.foot-img{
    width: 15%;
    height: 15%;
}

.padding-footer{
    padding-bottom: .2rem;

}

.img_user{
    width:100%;
    height: 230px;
}


.footer-row{
    padding-top: 0px;
    padding-bottom: 0px;
}


.pub_title a:hover{

      text-decoration: none;


}

.resources {
    border-top: 2px solid #e0dede;
    width: 55%;
    margin-top: .1rem;
    margin-bottom: 1rem;

}

.img_resources{
    border: None;
    width: 340px;
    margin-left:10px;
    padding-top: 0em
}


.media_par{
    line-height: 1.4;
    margin-top: .1em ;
    margin-bottom: 1em ;
}


.news_par{

    line-height: 1.4;
    margin-top: .1em ;
    margin-bottom: 1em ;
}


#news-col{
    background-color: #a09a9a;
    text-align: center;
    position: absolute;
    top: 6rem;
    bottom: 2rem;
    right: 0;
    overflow-y: scroll;
    width: 35%;
}

.navbar-nav .nav-item:not(:last-child) {
   border-right: 1px solid #c0c0c0;
}

@media (max-width: 768px) {
  .navbar-nav .nav-item:not(:last-child) {
    border-right: none;
  }
}

@media (min-width: 1200px) {
    .carouse-size {
        max-width: 860px;
    }
}

.twitter-follow-button{
    margin-left: 12px;
}

.new-hdr{
    padding-top: 8px;
}


.par-news{
        padding-top: 15px;
}

.btn-md{
    background-color: #324354;
    color: wheat;
    size: 30px;
    width: 125px;
}


.btn-md:hover{
    background-color: #000000;
    color: white;
    size: 40px;
}


.more-preprint {
    background-color: #324354;
    color: wheat;
    size: 40px;
    width: 245px;
    margin-right: 100px;
}

.more-about{
    background-color: #324354;
    color: wheat;
    size: 30px;
    width: 175px;
    margin-left: 0px;
}


#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.px-8 {
    padding-left: 4rem!important;
    padding-right: 4rem!important;
}


.rec-img {
    max-width: 54%;
    height: auto;
}

.logo-home{
    max-width: 70%;
    height: auto;
}

.lead{
    font-size: 1.25rem;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

/**
.carousel-control-next-icon:after
{
    content: '>';
    font-size: 35px;
    color: wheat;
    height: 80px;
    width: 150px;
background-color:black;
border-radius: 45px;


}

.carousel-control-prev-icon:after {
    content: '<';
    font-size: 35px;
    color: wheat;
    background-color: black;
}**/


